@import url('https://fonts.googleapis.com/css?family=Poppins&display=swap');



* {
	margin: 0px; 
	padding: 0px; 
	box-sizing: border-box;
}

body, html {
	height: 100%;
	font-family: 'Poppins-Regular', sans-serif;
}

/*---------------------------------------------*/
input {
	outline: none;
	border: none;
}
 input:focus {
  border-color: transparent !important;
}

input:focus::-webkit-input-placeholder { color:transparent; }

input::-webkit-input-placeholder { color: #adadad;}


/*---------------------------------------------*/


.limiter {
  width: 100%;
  margin: 0 auto;
}

.container-login {
  width: 100%;  
 
  /* position: fixed;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%); */
  min-height: 80vh; 
  /* min-height: 50vh; */
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 15px;
  /* background: #ddd;   */
}

.wrap-login {
  width: 350px;
  background: #fff;
  border-radius: 10px;
  overflow: hidden;
  /*padding: 77px 55px 33px 55px;*/
  padding: 66px 55px 66px 55px;
  /* box-shadow: 0 0 3px 3px #dddddd, 
  6px 6px 8px 4px rgba(136, 136, 136, 0.7), 
  -6px -6px 8px 4px rgba(244, 244, 244, 0.7); */

}

/*------------------------------------------------------------------
[ Form ]*/

.login-form {
  width: 100%;
}

.login-form-title {
  display: block;
  /* font-family: 'Poppins'; */
  font-size: 30px;
  font-weight: bold;
  color: #333333;
  /* line-height: 1.2; */
  text-align: center;
  /* padding-bottom: 60px; */
}
.login-form-title i {
  font-size: 60px;
}

/*------------------------------------------------------------------
[ Input ]*/

.wrap-input {
  width: 100%;
  position: relative;
  border-bottom: 2px solid #adadad;
  margin-bottom: 17px;
}

.input {
  font-family: 'Poppins';
  font-size: 15px;
  color: #212529;
  line-height: 1.2;
  display: block;
  width: 94%;
  height: 45px;
  background: transparent;
  padding: 0 5px;
}

/*---------------------------------------------*/ 
.focus-input {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  pointer-events: none;
}

.focus-input::before {
  content: "";
  display: block;
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 0;
  height: 2px;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  background: #C5D127;
}

.focus-input::after {
  font-family: 'Poppins';
  font-size: 15px;
  color: #999999;
  line-height: 1.2;

  content: attr(data-placeholder);
  display: block;
  width: 100%;
  position: absolute;
  top: 16px;
  left: 0px;
  padding-left: 5px;

  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.input:focus + .focus-input::after {
  top: -15px;
}

.input:focus + .focus-input::before {
  width: 100%;
}

.has-val.input + .focus-input::after {
  top: -15px;
}

.has-val.input + .focus-input::before {
  width: 100%;
}


/*---------------------------------------------*/
.btn-show-pass {
  font-size: 15px;
  color: #999999;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  position: absolute;
  height: 100%;
  top: 0;
  right: 0;
  padding-right: 5px;
  cursor: pointer;
  transition: all 0.4s;
}

.btn-show-pass:hover {
  color: #C5D127;
}

.btn-show-pass.active 
{
  color: #C5D127;
}

button {
	outline: none !important;
	border: none;
	background: #C5D127;
}

.txt1 {
  font-family: 'Poppins';
  font-size: 13px;
  color: #666666;
  line-height: 1.5;
}
.txt2 {
  font-family: 'Poppins';
  font-size: 13px;
  color: #333333;
  line-height: 1.5;
}
/*------------------------------------------------------------------
[ Button ]*/
.container-login-form-btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding-top: 20px;
  padding-bottom: 20px;
}

.wrap-login-form-btn {
  width: 100%;
  display: block;
  position: relative;
  z-index: 1;
  border-radius: 25px;
  overflow: hidden;
  margin: 0 auto;  
  /* box-shadow: 0 0 3px 3px #dddddd, 
  4px 4px 6px 2px rgba(136, 136, 136, 0.7),
   -4px -4px 6px 2px rgba(244, 244, 244, 0.7); */
}

.login-form-btn {
  font-family: 'Poppins';
  font-size: 15px;
  color: #FFF;
  line-height: 1.2;
  font-weight: bold;
  text-transform: uppercase;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  align-items: center;
  letter-spacing: 1px;
  padding: 0 20px;
  width: 100%;
  height: 50px;
}
.login-form-btn:hover
{
  background:transparent;
  color: #C5D127;
}
.login-form-btn:active
{
  background:#C5D127;
  color: #ddd;
}

.text-center
{
    text-align: center;
    /* padding-top: 70px; */
}

.txt1 {
  font-family: 'Poppins';
  font-size: 13px;
  color: #666666;
  line-height: 1.5;
}

.txt2 {
  font-family: 'Poppins';
  font-size: 13px;
  color: #333333;
  line-height: 1.5;
  text-decoration: none;

}

.txt2:hover
{
  text-decoration: underline;
}
/*------------------------------------------------------------------
[ Responsive ]*/

@media (max-width: 576px) {
  .wrap-login {
    /* padding: 77px 15px 33px 15px; */
    padding: 7px 15px 33px 15px;
  }
}
/*------------------------------------------------------------------
[ Alert validate ]*/
.validate-input {
  position: relative;
}
.alert-validate:before {
  content: attr(data-validate);
  position: absolute;
  max-width: 70%;
  background-color: #fff;
  border-radius: 2px;
  padding: 4px 25px 4px 10px;
  top: 50%;
  transform: translateY(-50%);
  right: 0px;
  pointer-events: none;
  font-family: 'Poppins';
  color: #c80000;
  font-size: 13px;
  line-height: 1.4;
  text-align: left;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.4s;
  transition: opacity 0.4s;
}
.alert-validate:after {
  content: "\f1f8";
  font-family:Material-Design-Iconic-Font;
  font-size: 21px;
  color: #c80000;
  display: block;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 5px;
}
.alert-validate:hover:before {
  visibility: visible;
  opacity: 1;
}
@media (max-width: 992px) 
{
  .alert-validate:before {
    visibility: visible;
    opacity: 1;
  }
}
